# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.resourceaccesssecurity.ResourceAccessGate
Modifier and Type
Constant Field
Value
`public static final String`
`APPLICATION_CONTEXT`
`"application"`
`public static final String`
`CONTEXT`
`"access.context"`
`public static final String`
`FINALOPERATIONS`
`"finaloperations"`
`public static final String`
`OPERATIONS`
`"operations"`
`public static final String`
`PATH`
`"path"`
`public static final String`
`PROVIDER_CONTEXT`
`"provider"`